## qgis 3.44.1+42plucky

=== debian/changelog ===
qgis (1:3.44.1+42plucky) plucky; urgency=medium

  * Release of 3.44.1
  * release 3.44.1 for plucky

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 19 Jul 2025 09:05:48 +0000
