## qgis 3.44.1+99sid

=== debian/changelog ===
qgis (1:3.44.1+99sid) sid; urgency=medium

  * Release of 3.44.1
  * release 3.44.1 for sid

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 19 Jul 2025 18:34:09 +0000
