## qgis 3.44.2+17bookworm

=== debian/changelog ===
qgis (1:3.44.2+17bookworm) bookworm; urgency=medium

  * Release of 3.44.2
  * release 3.44.2 for bookworm

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 16 Aug 2025 10:18:37 +0000

qgis (3.44.1) unstable; urgency=medium

  * Release of 3.44.1

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 15 Aug 2025 14:06:11 +0200
