## qgis 3.44.2+18trixie

=== debian/changelog ===
qgis (1:3.44.2+18trixie) trixie; urgency=medium

  * Release of 3.44.2
  * release 3.44.2 for trixie

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 16 Aug 2025 13:59:28 +0000
