=== debian/control ===
--- 
+++ 
@@ -78,7 +78,6 @@
  protobuf-compiler,
  libzstd-dev,
  git,
- doxygen,
  graphviz,
  xvfb,
  xauth,
@@ -134,7 +133,7 @@
  This package contains architecture-independent supporting data files for use
  with QGIS.
 
-Package: libqgis-3d3.44.1
+Package: libqgis-3d3.44.2
 Architecture: any
 Section: libs
 Depends:
@@ -150,7 +149,7 @@
  .
  This package contains the shared 3d library.
 
-Package: libqgis-analysis3.44.1
+Package: libqgis-analysis3.44.2
 Architecture: any
 Section: libs
 Depends:
@@ -162,20 +161,20 @@
  .
  This package contains the shared analysis library.
 
-Package: libqgis-app3.44.1
-Architecture: any
-Section: libs
-Depends:
- ${shlibs:Depends},
- ${misc:Depends}
-Replaces: libqgis3.44.1
+Package: libqgis-app3.44.2
+Architecture: any
+Section: libs
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
+Replaces: libqgis3.44.2
 Description: QGIS - shared app library
  QGIS is a Geographic Information System (GIS) which manages, analyzes and
  display databases of geographic information.
  .
  This package contains the shared app library.
 
-Package: libqgis-core3.44.1
+Package: libqgis-core3.44.2
 Architecture: any
 Section: libs
 Depends:
@@ -187,7 +186,7 @@
  .
  This package contains the shared core library.
 
-Package: libqgis-gui3.44.1
+Package: libqgis-gui3.44.2
 Architecture: any
 Section: libs
 Depends:
@@ -199,7 +198,7 @@
  .
  This package contains the shared gui library.
 
-Package: libqgis-native3.44.1
+Package: libqgis-native3.44.2
 Architecture: any
 Section: libs
 Depends:
@@ -211,7 +210,7 @@
  .
  This package contains the shared native gui library.
 
-Package: libqgis-server3.44.1
+Package: libqgis-server3.44.2
 Architecture: any
 Section: libs
 Depends:
@@ -223,7 +222,7 @@
  .
  This package contains the shared server library.
 
-Package: libqgisgrass8-3.44.1
+Package: libqgisgrass8-3.44.2
 Architecture: any
 Section: libs
 Depends:
@@ -235,13 +234,13 @@
  .
  This package contains the shared grass library.
 
-Package: libqgispython3.44.1
-Architecture: any
-Section: libs
-Depends:
- ${shlibs:Depends},
- ${misc:Depends}
-Replaces: libqgis3.44.1
+Package: libqgispython3.44.2
+Architecture: any
+Section: libs
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
+Replaces: libqgis3.44.2
 Description: QGIS - shared Python library
  QGIS is a Geographic Information System (GIS) which manages, analyzes and
  display databases of geographic information.
@@ -273,15 +272,15 @@
  libpq-dev,
  libproj-dev,
  libqca-qt5-2-dev,
- libqgis-3d3.44.1 (= ${binary:Version}),
- libqgis-analysis3.44.1 (= ${binary:Version}),
- libqgis-app3.44.1 (= ${binary:Version}),
- libqgis-core3.44.1 (= ${binary:Version}),
- libqgis-gui3.44.1 (= ${binary:Version}),
- libqgis-native3.44.1 (= ${binary:Version}),
- libqgis-server3.44.1 (= ${binary:Version}),
- libqgisgrass8-3.44.1 (= ${binary:Version}),
- libqgispython3.44.1 (= ${binary:Version}),
+ libqgis-3d3.44.2 (= ${binary:Version}),
+ libqgis-analysis3.44.2 (= ${binary:Version}),
+ libqgis-app3.44.2 (= ${binary:Version}),
+ libqgis-core3.44.2 (= ${binary:Version}),
+ libqgis-gui3.44.2 (= ${binary:Version}),
+ libqgis-native3.44.2 (= ${binary:Version}),
+ libqgis-server3.44.2 (= ${binary:Version}),
+ libqgisgrass8-3.44.2 (= ${binary:Version}),
+ libqgispython3.44.2 (= ${binary:Version}),
  libqscintilla2-qt5-dev,
  libqt5svg5-dev,
  libqwt-qt5-dev,
@@ -311,15 +310,15 @@
 Section: debug
 Priority: extra
 Depends:
- libqgis-3d3.44.1 (= ${binary:Version}),
- libqgis-analysis3.44.1 (= ${binary:Version}),
- libqgis-app3.44.1 (= ${binary:Version}),
- libqgis-core3.44.1 (= ${binary:Version}),
- libqgis-gui3.44.1 (= ${binary:Version}),
- libqgis-native3.44.1 (= ${binary:Version}),
- libqgis-server3.44.1 (= ${binary:Version}),
- libqgisgrass8-3.44.1 (= ${binary:Version}),
- libqgispython3.44.1 (= ${binary:Version}),
+ libqgis-3d3.44.2 (= ${binary:Version}),
+ libqgis-analysis3.44.2 (= ${binary:Version}),
+ libqgis-app3.44.2 (= ${binary:Version}),
+ libqgis-core3.44.2 (= ${binary:Version}),
+ libqgis-gui3.44.2 (= ${binary:Version}),
+ libqgis-native3.44.2 (= ${binary:Version}),
+ libqgis-server3.44.2 (= ${binary:Version}),
+ libqgisgrass8-3.44.2 (= ${binary:Version}),
+ libqgispython3.44.2 (= ${binary:Version}),
  ${misc:Depends}
 Suggests: gdb
 Description: QGIS - debugging symbols
@@ -375,7 +374,7 @@
 Depends:
  python3-qgis-common (= ${source:Version}),
  qgis-providers (= ${binary:Version}),
- libqgispython3.44.1,
+ libqgispython3.44.2,
  libsqlite3-mod-spatialite,
  python3-jinja2,
  python3-owslib,
@@ -390,7 +389,6 @@
  python3-pyqt5.qtpositioning,
  python3-pyqt5.qtsvg,
  python3-pyqt5.qtserialport,
- python3-sip,
  python3-yaml,
  python3-lxml,
  ${python3:Depends},
