## qgis 3.44.2+36jammy

=== debian/changelog ===
qgis (1:3.44.2+36jammy) jammy; urgency=medium

  * Release of 3.44.2
  * release 3.44.2 for jammy

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 16 Aug 2025 00:00:34 +0000
