=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
  libqt5serialport5-dev,
  libqt5sql5-sqlite,
  libqt5svg5-dev,
+ libqt5webkit5-dev,
  libqt5xmlpatterns5-dev,
  libdraco-dev,
  qtmultimedia5-dev,
@@ -74,6 +75,7 @@
  qtpositioning5-dev,
  qttools5-dev-tools,
  qttools5-dev,
+ libpdal-dev, pdal,
  libprotobuf-dev,
  protobuf-compiler,
  libzstd-dev,
@@ -222,7 +224,7 @@
  .
  This package contains the shared server library.
 
-Package: libqgisgrass8-3.44.2
+Package: libqgisgrass7-3.44.2
 Architecture: any
 Section: libs
 Depends:
@@ -279,10 +281,11 @@
  libqgis-gui3.44.2 (= ${binary:Version}),
  libqgis-native3.44.2 (= ${binary:Version}),
  libqgis-server3.44.2 (= ${binary:Version}),
- libqgisgrass8-3.44.2 (= ${binary:Version}),
+ libqgisgrass7-3.44.2 (= ${binary:Version}),
  libqgispython3.44.2 (= ${binary:Version}),
  libqscintilla2-qt5-dev,
  libqt5svg5-dev,
+ libqt5webkit5-dev,
  libqwt-qt5-dev,
  libsqlite3-dev,
  nlohmann-json3-dev,
@@ -317,7 +320,7 @@
  libqgis-gui3.44.2 (= ${binary:Version}),
  libqgis-native3.44.2 (= ${binary:Version}),
  libqgis-server3.44.2 (= ${binary:Version}),
- libqgisgrass8-3.44.2 (= ${binary:Version}),
+ libqgisgrass7-3.44.2 (= ${binary:Version}),
  libqgispython3.44.2 (= ${binary:Version}),
  ${misc:Depends}
 Suggests: gdb
@@ -388,6 +391,7 @@
  python3-pyqt5.qtmultimedia,
  python3-pyqt5.qtpositioning,
  python3-pyqt5.qtsvg,
+ python3-pyqt5.qtwebkit,
  python3-pyqt5.qtserialport,
  python3-yaml,
  python3-lxml,
@@ -452,5 +456,3 @@
 Replaces: qgis-common (<= 1.6)
 Description: collection of data providers to QGIS - architecture-independent files
  QGIS is a Geographic Information System (GIS) which manages, analyzes and
- display databases of geographic information.
- .
