## qgis 3.44.2+36jammy-ubuntugis

=== debian/changelog ===
qgis (1:3.44.2+36jammy-ubuntugis) jammy; urgency=medium

  * Release of 3.44.2
  * release 3.44.2 for jammy-ubuntugis with ubuntugis dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 16 Aug 2025 01:47:40 +0000
