=== debian/control ===
--- 
+++ 
@@ -224,7 +224,7 @@
  .
  This package contains the shared server library.
 
-Package: libqgisgrass7-3.44.2
+Package: libqgisgrass8-3.44.2
 Architecture: any
 Section: libs
 Depends:
@@ -281,7 +281,7 @@
  libqgis-gui3.44.2 (= ${binary:Version}),
  libqgis-native3.44.2 (= ${binary:Version}),
  libqgis-server3.44.2 (= ${binary:Version}),
- libqgisgrass7-3.44.2 (= ${binary:Version}),
+ libqgisgrass8-3.44.2 (= ${binary:Version}),
  libqgispython3.44.2 (= ${binary:Version}),
  libqscintilla2-qt5-dev,
  libqt5svg5-dev,
@@ -320,7 +320,7 @@
  libqgis-gui3.44.2 (= ${binary:Version}),
  libqgis-native3.44.2 (= ${binary:Version}),
  libqgis-server3.44.2 (= ${binary:Version}),
- libqgisgrass7-3.44.2 (= ${binary:Version}),
+ libqgisgrass8-3.44.2 (= ${binary:Version}),
  libqgispython3.44.2 (= ${binary:Version}),
  ${misc:Depends}
 Suggests: gdb
