## qgis 3.44.2+40noble

=== debian/changelog ===
qgis (1:3.44.2+40noble) noble; urgency=medium

  * Release of 3.44.2
  * release 3.44.2 for noble

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 16 Aug 2025 03:41:03 +0000
