## qgis 3.44.2+40noble-ubuntugis

=== debian/changelog ===
qgis (1:3.44.2+40noble-ubuntugis) noble; urgency=medium

  * Release of 3.44.2
  * release 3.44.2 for noble-ubuntugis with ubuntugis dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 16 Aug 2025 05:21:24 +0000
