## qgis 3.44.2+41oracular

=== debian/changelog ===
qgis (1:3.44.2+41oracular) oracular; urgency=medium

  * Release of 3.44.2
  * release 3.44.2 for oracular

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 16 Aug 2025 07:02:59 +0000
