## qgis 3.44.2+42plucky

=== debian/changelog ===
qgis (1:3.44.2+42plucky) plucky; urgency=medium

  * Release of 3.44.2
  * release 3.44.2 for plucky

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 16 Aug 2025 08:40:43 +0000
