## qgis 3.44.2+99sid

=== debian/changelog ===
qgis (1:3.44.2+99sid) sid; urgency=medium

  * Release of 3.44.2
  * release 3.44.2 for sid

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 16 Aug 2025 17:44:45 +0000
