## qgis 3.44.2+git20250827+f2d80683b0b+41oracular

=== debian/changelog ===
qgis (1:3.44.2+git20250827+f2d80683b0b+41oracular) oracular; urgency=medium

  * Release of 3.44.2
  * nightly build of latest release branch for oracular

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 27 Aug 2025 07:19:41 +0000
