## qgis 3.44.2+git20250830+b59313238ac+41oracular

=== debian/changelog ===
qgis (1:3.44.2+git20250830+b59313238ac+41oracular) oracular; urgency=medium

  * Release of 3.44.2
  * nightly build of latest release branch for oracular

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 30 Aug 2025 07:20:23 +0000
