## qgis 3.44.2+git20250901+63403088bc2+41oracular

=== debian/changelog ===
qgis (1:3.44.2+git20250901+63403088bc2+41oracular) oracular; urgency=medium

  * Release of 3.44.2
  * nightly build of latest release branch for oracular

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 01 Sep 2025 11:35:13 +0000
