## qgis 3.44.2+git20250903+4ec9e8d9760+41oracular

=== debian/changelog ===
qgis (1:3.44.2+git20250903+4ec9e8d9760+41oracular) oracular; urgency=medium

  * Release of 3.44.2
  * nightly build of latest release branch for oracular

 -- Jürgen E. Fischer <jef@norbit.de>  Wed, 03 Sep 2025 07:21:17 +0000
