## qgis 3.44.2+git20250907+9896f559b99+41oracular

=== debian/changelog ===
qgis (1:3.44.2+git20250907+9896f559b99+41oracular) oracular; urgency=medium

  * Release of 3.44.2
  * nightly build of latest release branch for oracular

 -- Jürgen E. Fischer <jef@norbit.de>  Sun, 07 Sep 2025 07:19:39 +0000
