## qgis 3.44.3+17bookworm

=== debian/changelog ===
qgis (1:3.44.3+17bookworm) bookworm; urgency=medium

  * Release of 3.44.3
  * release 3.44.3 for bookworm

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 15 Sep 2025 09:07:02 +0000

qgis (3.44.2) unstable; urgency=medium

  * Release of 3.44.2

 -- Jürgen E. Fischer <jef@norbit.de>  Fri, 12 Sep 2025 14:06:44 +0200
