## qgis 3.44.3+18trixie

=== debian/changelog ===
qgis (1:3.44.3+18trixie) trixie; urgency=medium

  * Release of 3.44.3
  * release 3.44.3 for trixie

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 15 Sep 2025 13:00:46 +0000
