## qgis 3.44.3+36jammy

=== debian/changelog ===
qgis (1:3.44.3+36jammy) jammy; urgency=medium

  * Release of 3.44.3
  * release 3.44.3 for jammy

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 15 Sep 2025 00:00:37 +0000
