## qgis 3.44.3+36jammy-ubuntugis

=== debian/changelog ===
qgis (1:3.44.3+36jammy-ubuntugis) jammy; urgency=medium

  * Release of 3.44.3
  * release 3.44.3 for jammy-ubuntugis with ubuntugis dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 15 Sep 2025 01:52:05 +0000
