## qgis 3.44.3+40noble

=== debian/changelog ===
qgis (1:3.44.3+40noble) noble; urgency=medium

  * Release of 3.44.3
  * release 3.44.3 for noble

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 15 Sep 2025 03:49:44 +0000
