## qgis 3.44.3+40noble-ubuntugis

=== debian/changelog ===
qgis (1:3.44.3+40noble-ubuntugis) noble; urgency=medium

  * Release of 3.44.3
  * release 3.44.3 for noble-ubuntugis with ubuntugis dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 15 Sep 2025 05:34:54 +0000
