## qgis 3.44.3+42plucky

=== debian/changelog ===
qgis (1:3.44.3+42plucky) plucky; urgency=medium

  * Release of 3.44.3
  * release 3.44.3 for plucky

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 15 Sep 2025 07:21:52 +0000
