## qgis 3.44.3+43questing

=== debian/changelog ===
qgis (1:3.44.3+43questing) questing; urgency=medium

  * Release of 3.44.3
  * release 3.44.3 for questing

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 20 Sep 2025 00:00:16 +0000
