## qgis 3.44.3+99sid

=== debian/changelog ===
qgis (1:3.44.3+99sid) sid; urgency=medium

  * Release of 3.44.3
  * release 3.44.3 for sid

 -- Jürgen E. Fischer <jef@norbit.de>  Mon, 15 Sep 2025 16:36:11 +0000
