## qgis 3.44.3+git20251011+e604eba1a70+18trixie

=== debian/changelog ===
qgis (1:3.44.3+git20251011+e604eba1a70+18trixie) trixie; urgency=medium

  * Release of 3.44.3
  * nightly build of latest release branch for trixie

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 11 Oct 2025 17:33:48 +0000
