=== debian/control ===
--- 
+++ 
@@ -31,7 +31,6 @@
  libdraco-dev,
  qtmultimedia5-dev,
  libqwt-qt5-dev,
- libspatialindex-dev,
  libspatialite-dev,
  libsqlite3-dev,
  libsqlite3-mod-spatialite,
@@ -78,7 +77,6 @@
  protobuf-compiler,
  libzstd-dev,
  git,
- doxygen,
  graphviz,
  xvfb,
  xauth,
