=== debian/changelog ===
qgis (1:3.44.3+git20251011+e604eba1a70+40noble-ubuntugis) noble; urgency=medium

  * Release of 3.44.3
  * nightly build of latest release branch for noble-ubuntugis with
    ubuntugis dependencies

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 11 Oct 2025 08:38:28 +0000
