## qgis 3.44.3+git20251011+e604eba1a70+42plucky

=== debian/changelog ===
qgis (1:3.44.3+git20251011+e604eba1a70+42plucky) plucky; urgency=medium

  * Release of 3.44.3
  * nightly build of latest release branch for plucky

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 11 Oct 2025 10:27:22 +0000
