## qgis 3.44.3+git20251011+e604eba1a70+43questing

=== debian/changelog ===
qgis (1:3.44.3+git20251011+e604eba1a70+43questing) questing; urgency=medium

  * Release of 3.44.3
  * nightly build of latest release branch for questing

 -- Jürgen E. Fischer <jef@norbit.de>  Sat, 11 Oct 2025 12:09:08 +0000
